Jump to content

mokament@gmail.com

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mokament@gmail.com

  • Rank
    Novice
  1. When I try to open Express Scribe on my Mac Book PRO, macOS Catalina 10.15.4, it shows me the following message: "The developer of this app needs to update it to work with this version of macOS. Contact the developer for more information." The program doesn't even open. Does anyone know what I have to do? I couldn't find an update on the Express Scribe page. Thanks! Mark
×
×
  • Create New...